package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.BalanceStatus;

import java.util.List;

/**
* @author 86180
* @description 针对表【balance_status】的数据库操作Mapper
* @createDate 2023-06-25 10:28:10
* @Entity generator.BalanceStatus
*/
public interface BalanceStatusMapper {

    void addUserIdColumn();

    List<BalanceStatus> selectAll();

    void updateList(List<BalanceStatus> list);
}




